* {
    font-family:'Nunito', sans-serif;
}

html {
    font-size: 62.5%;
}

.body {
    padding: 0;
    margin: 0;
    height: 100%;
    background-size:cover;
    display: flex;
    flex-direction: column;
}

h2 {
    font-size: 3.5rem;
}

.form__btn {
    padding: .7rem 2rem;
    margin: 0 2rem;
    background: $white;
    color: $black;
    text-transform: lowercase;
    border: .2rem solid #ffffff;
    font-size: 1.6rem;
    font-weight: 600;
    outline: none;
    cursor: pointer;
    border-radius: 1rem;
}
